/*Theme Name: axe Child
Description: Child theme for axe theme
Author: axe
Author URI: https://axe
Template: axe
Version: 1.0.0
Text Domain:  axe
*/

#main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit {
  background: #e80707 linear-gradient(to top, #d60707, #e80707) repeat scroll 0 0;
  color: #fff!important;transition: all 0.2s ease 0s;
}


.fontawesome-icon
{color:#e10707!important;border-color:#e10707!important; }


.fusion-content-boxes-1 .fusion-content-box-hover .heading-link:hover .icon i.circle-yes, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-box:hover
.heading-link .icon i.circle-yes, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading .icon i.circle-yes, .fusion-content-boxes-1
 .fusion-content-box-hover .link-area-box-hover .heading .icon i.circle-yes {
  background-color: transparent !important;
  border-color: #e10707 !important;}

  .fusion-content-boxes-2 .fusion-content-box-hover .heading-link:hover .icon i.circle-yes, .fusion-content-boxes-2 .fusion-content-box-hover .link-area-box:hover .heading-link .icon i.circle-yes, .fusion-content-boxes-2 .fusion-content-box-hover .link-area-link-icon-hover .heading .icon i.circle-yes, .fusion-content-boxes-2 .fusion-content-box-hover .link-area-box-hover .heading .icon i.circle-yes {
  background-color: transparent !important;
  border-color: #e10707 !important;
}

.icon span {border-color:#e10707 !important;}
.fusion-megamenu-title a{font-weight: bold;color:#ffffff!important;}

#loan_calc_widget_main_inner { width: 300px;}
.whtxt {color:#fff!important;}
.whtxt .title h1 {color:#fff!important;}
.wpcf7-textarea {height:80px!important;}
@media screen and (max-width:800px){
  .wpcf7-textarea {height:40px!important;}
}
